{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862",
  "scrapedAt": "2025-12-17T09:19:10.629Z",
  "page": 862,
  "count": 10,
  "items": [
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.2/ว981",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมหลักสูตรเพิ่มประสิทธิภาพการบริหารราชการของนักบริหารงานท้องถิ่น (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z16153142.pdf&filepath=dispatch_upload/backend/core_dispatch_238064_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z16153142.pdf&filepath=dispatch_upload/backend/core_dispatch_238064_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.2/ว982",
      "title": "แจ้งประชาสัมพันธ์แผนดำเนินการฝึกอบรมหลักสูตรพัฒนาสมรรถนะการปฏิบัติงานด้าน การประมาณ กำหนดราคม การจัดจ้างและควบคุมงานก่อสร้าง รุ่นที่ 1 - 4 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z16153111.pdf&filepath=dispatch_upload/backend/core_dispatch_238062_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z16153111.pdf&filepath=dispatch_upload/backend/core_dispatch_238062_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.2/ว983",
      "title": "ปรับกำหนดการฝึกอบรมหลักสูตรการส่งเสริมและยกระดับวิสาหกิจชุมชน (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z16153028.pdf&filepath=dispatch_upload/backend/core_dispatch_238060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z16153028.pdf&filepath=dispatch_upload/backend/core_dispatch_238060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.2/ว985",
      "title": "ประชาสัมพันธ์แผนดำเนินการจัดโครงการฝึกอบรมหลักสูตรนักจัดการงานทะเบียนและบัตร รุ่นที่ 3 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z16152934.pdf&filepath=dispatch_upload/backend/core_dispatch_238059_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z16152934.pdf&filepath=dispatch_upload/backend/core_dispatch_238059_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว980",
      "title": "ขอความร่วมมือกำชับการปฏิบัติตามพระราชบัญญัติรักษาความสะอาดและความเป็นระเบียบเรียบร้อยของบ้านเมือง พ.ศ. 2535 และที่แก้ไขเพิ่มเติม (ฉบับที่ 2) พ.ศ. 2560 และประกาศกระทรวงมหาดไทย เรื่อง การจัดการมูลฝอย พ.ศ. 2560 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือกำชับการปฏิบัติตาม พ.ร.บ.รักษาความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_238042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือกำชับการปฏิบัติตาม พ.ร.บ.รักษาความสะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_238042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว978",
      "title": "การเผยแพร่ประชาสัมพันธ์กิจกรรมวันดินโลก (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22338",
      "title": "การรับสมัครคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=22338.pdf&filepath=dispatch_upload/backend/core_dispatch_238035_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=22338.pdf&filepath=dispatch_upload/backend/core_dispatch_238035_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว976",
      "title": "ขอความอนุเคราะห์ข้อมูลแรงงานนอกระบบ (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_238034_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแรงงานนอกระบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_238034_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22344",
      "title": "โครงการพัฒนาผู้ประกอบวิชาชีพครู : กลุ่มสาระการเรียนรู้ภาษาต่างประเทศ (ภาษาอังกฤษ) เพื่อพัฒนาการจัดการเรียนการสอนภาษาอังกฤษเพื่อการสื่อสาร (Communicative Language Teaching : CLT) ตามกรอบอ้างอิงความสามารถทางภาษาของสหภาพยุโรป (The Common European Fra (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาครูประกอบวิชาชีพ  กลุ่มสาระ ภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_238033_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาครูประกอบวิชาชีพ  กลุ่มสาระ ภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_238033_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ 22337",
      "title": "(แก้ไข) ขอเชิญเข้าร่วมเป็นวิทยากร (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรร่วมเป็นวิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_238032_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรร่วมเป็นวิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_238032_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 862,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/862"
    }
  ]
}